import request from '@/utils/request'

export function save(data) {
  return request({
    url: '/api/admin/book_detail/save',
    method: 'post',
    data
  })
}

export function list(params) {
  return request({
    url: '/api/admin/book_detail/index',
    method: 'get',
    params
  })
}

export function show(params) {
  return request({
    url: '/api/admin/book_detail/show',
    method: 'get',
    params
  })
}


export function del(params) {
  return request({
    url: '/api/admin/book_detail/destroy',
    method: 'get',
    params
  })
}
